function CreateNewPlayer()
	if (PermanentStorage.GetGlobalBoolOrDef("temp:dev", false)) then
		PermanentStorage.SetLocalInt("Money", 999999)
	else
		PermanentStorage.SetLocalInt("Money", 225)
	end
	local type = PermanentStorage.GetGlobalStringOrDef("temp:Ver", "Full");
	if type == "Full" then
		PermanentStorage.SetLocalString("1 Tank Type", "1")
		PermanentStorage.SetLocalString("2 Tank Type", "2")
		PermanentStorage.SetLocalString("3 Tank Type", "3")
	else
		PermanentStorage.SetLocalString("1 Tank Type", type)
		PermanentStorage.SetLocalString("2 Tank Type", type)
		PermanentStorage.SetLocalString("3 Tank Type", type)
	end
end